<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'tk', version '3.11'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Hemmesini goş';
$string['addsel'] = 'Saýlananlara goş';
$string['allfilteredusers'] = 'Ähli filtrlenen ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Ähli saýlanan ({$a->count}/{$a->total})';
$string['allusers'] = 'Ähli ulanyjylar';
$string['available'] = 'Elýeterli';
$string['confirmmessage'] = 'Siz çyndan hem ýokarky habary şu ulanyjylaryň hemmesine ibermek isleýäňizmi?<br />{$a}';
$string['nofilteredusers'] = 'Hiç ulanyjy tapylmandyr (0/{$a})';
$string['noselectedusers'] = 'Hiç ulanyjy saýlanmadyk';
$string['removeall'] = 'Hemmesini aýyr';
$string['removesel'] = 'Saýlananlardan aýyr';
$string['selected'] = 'Saýlananlar';
$string['selectedlist'] = 'Saýlanan ulanyjylaryň sanawy...';
$string['selectedlist_help'] = 'Ulanyjylaryň adyna basyp, ondan soň degişli düwmä basyp ulanyjylary saýlanan ulanyjylaryň sanawyndan  aýyrmak ýa-da goşmak bolýar. Apple ýa-da Ctrl düwmelerine basyp saklamak arkaly birnäçe ulanyjylaryň atlaryny saýlamak bolýar.';
$string['users'] = 'Ulanyjylar';
$string['users_help'] = 'Aktiw filtrlerden geçen ähli ulanyjylar gutyda görkezilýärler. Eger hiç filtr goýulmadyk bolan bolsa, hemme ulanyjylar görkeziler.';
$string['usersfound'] = '{$a} ulanyjy tapyldy.';
$string['usersinlist'] = 'Sanawda bar bolan ulanyjylar';
$string['usersselected'] = '{$a} ulanyjy saýlandy.';
